@font-face {
    font-family: 'Red Hat Display';
    font-style: normal;
    font-weight: 400;
    src: local('Red Hat Display'), url('../fonts/RedHatDisplay-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Red Hat Display';
    font-style: italic;
    font-weight: 400;
    src: local('Red Hat Display'), url('../fonts/RedHatDisplay-Italic.woff') format('woff');
}
@font-face {
    font-family: 'Red Hat Display';
    font-style: normal;
    font-weight: 500;
    src: local('Red Hat Display'), url('../fonts/RedHatDisplay-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Red Hat Display';
    font-style: italic;
    font-weight: 500;
    src: local('Red Hat Display'), url('../fonts/RedHatDisplay-MediumItalic.woff') format('woff');
}
@font-face {
    font-family: 'Red Hat Display';
    font-style: normal;
    font-weight: 700;
    src: local('Red Hat Display'), url('../fonts/RedHatDisplay-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Red Hat Display';
    font-style: italic;
    font-weight: 700;
    src: local('Red Hat Display'), url('../fonts/RedHatDisplay-BoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Red Hat Display';
    font-style: normal;
    font-weight: 900;
    src: local('Red Hat Display'), url('../fonts/RedHatDisplay-Black.woff') format('woff');
}
@font-face {
    font-family: 'Red Hat Display';
    font-style: italic;
    font-weight: 900;
    src: local('Red Hat Display'), url('../fonts/RedHatDisplay-BlackItalic.woff') format('woff');
}
@font-face {
    font-family: 'Red Hat Text';
    font-style: normal;
    font-weight: 400;
    src: local('Red Hat Text'), url('../fonts/RedHatText-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Red Hat Text';
    font-style: italic;
    font-weight: 400;
    src: local('Red Hat Text'), url('../fonts/RedHatText-Italic.woff') format('woff');
}
@font-face {
    font-family: 'Red Hat Text';
    font-style: normal;
    font-weight: 500;
    src: local('Red Hat Text'), url('../fonts/RedHatText-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Red Hat Text';
    font-style: italic;
    font-weight: 500;
    src: local('Red Hat Text'), url('../fonts/RedHatText-MediumItalic.woff') format('woff');
}
@font-face {
    font-family: 'Red Hat Text';
    font-style: normal;
    font-weight: 700;
    src: local('Red Hat Text'), url('../fonts/RedHatText-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Red Hat Text';
    font-style: italic;
    font-weight: 700;
    src: local('Red Hat Text'), url('../fonts/RedHatText-BoldItalic.woff') format('woff');
}


